<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:orientation="vertical"
    android:layout_height="match_parent">
    <include
        android:id="@+id/title"
        layout="@layout/title_dark_bar"/>

    <androidx.core.widget.NestedScrollView
        android:layout_width="match_parent"
        android:layout_height="wrap_content">
        <TextView
            android:id="@+id/mMsg"
            android:layout_width="wrap_content"
            android:padding="@dimen/dp_15"
            android:layout_height="wrap_content"
            android:textColor="@color/col_455"
            android:textSize="@dimen/dp_18"/>
    </androidx.core.widget.NestedScrollView>


</LinearLayout>